# Tokenomics + Network Report
This is a report which explains the current state of the Joystream network in numbers. It pulls figures from the chain and tries to provide a basic level of information about the network, tokens and more. 

## 1.0 Basic Information
* Block range: 3286800 - 3387599
* Date Range: 11/23/2021 - 11/30/2021
* Council session #: 32

## 2.0 Tokenomics
### 2.1 Token generation breakdown
| Property            | Start Block | End Block | % Change |
|---------------------|--------------|--------------|----------|
| Total Tokens Minted |  2144562267 | 2218533944 | 3.45 |
| USD Pool |  61449.71 | 63139.34 | 2.75 |

| Property            | Value        |
|---------------------|--------------|
| Total Tokens Burned | 77755568 |
| Spending Proposals (Executed) | 28897491 |
| Bounties paid       | 24345467 |
| Validator Role      | 20265661 |
| Storage Role        | 6219560 |
| Curator Role        | 6692147.00 |
| Operations Role     | 10385888 |

### 2.2 Fiat Pool
| Property            | Start Block, USD | End Block, USD | % Change |
|---------------------|--------------|--------------|----------|
| USD Pool | 61449.71 | 63139.34 | 2.75 |

| Refill, USD | Reason | Block # |
|---------------------|--------------|--------------|
| 2140 | kpi-sumer-31 | 3360831 |
| 1550 | recurring-sumer-31 | 3360887 |


### 2.3 Mints
| Property                    | Start Block           | End Block | % Change |
|-----------------------------|-----------------------|--------------|----------|
| Council Mint Total Minted   | 993087115  | 1026844606 |3.4 |
| Curator Mint Total Minted   | 192907073 | 199599220 | 3.47 |
| Storage Mint Total Minted   | 179032817 | 185252377 | 3.47 |
| Operations Mint Total Minted | 223943238 | 234329126 | 4.64 |


### 2.4 tJOY Inflation

* Start Block Exchange Rate, USD/1M tJOY: 28.42
* End Block Exchange Rate, USD/1M tJOY: 28.61
* Inflation, %: -0.68

Negative value indicates deflation

## 3.0 Council
* Council session #: 32
* Number of council members: 20
* Total number of proposals: 26
* Total number of Approved proposals: 28

### 3.1 Elections
| Property                    | Start Block  |
|-----------------------------|--------------|
| Total Applicants            | 31 |
| Total Applicant Stake       | 116087000 |
| Total Votes                 | 33 |

## 4 Roles
### 4.1 Validator Information
* Block generation time (average): 6.14

| Property                   | Start Block | End Block | % Change |
|----------------------------|--------------|--------------|----------|
| Number of Validators       | 75 / 75 | 75 / 75 | 0 |
| Validator Total Stake      | 441949451 | 562705374 | 27.32 |


### 4.2 Storage Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Storage Workers | 11 | 11 | 0 |
| Total Storage Stake (workers + lead) | 1100000 | 1100000 | 0 |

| # | Member | Status | tJOY / Block | M tJOY Term | M tJOY total |
|--|--|--|--|--|--|
| 3 | [@joystreamstats](https://pioneer.joystreamstats.live/#/members/joystreamstats) | active | 11 | 0.5 | 18.1 |
| 4 | [@julysake](https://pioneer.joystreamstats.live/#/members/julysake) | active | 11 | 0.5 | 18.0 |
| 6 | [@kalpakci](https://pioneer.joystreamstats.live/#/members/kalpakci) | active | 11 | 0.5 | 18.2 |
| 15 | [@maxlevush](https://pioneer.joystreamstats.live/#/members/maxlevush) | active | 11 | 0.5 | 13.5 |
| 16 | [@joyval](https://pioneer.joystreamstats.live/#/members/joyval) | active | 11 | 0.5 | 13.8 |
| 17 | [@dapplooker](https://pioneer.joystreamstats.live/#/members/dapplooker) | active | 11 | 0.5 | 13.4 |
| 18 | [@godshunter](https://pioneer.joystreamstats.live/#/members/godshunter) | active | 11 | 0.5 | 11.1 |
| 19 | [@bwhm0](https://pioneer.joystreamstats.live/#/members/bwhm0) | active | 0 | 0.0 | 0.0 |
| 21 | [@seainvestor](https://pioneer.joystreamstats.live/#/members/seainvestor) | active | 11 | 0.6 | 7.8 |
| 22 | [@0x2bc](https://pioneer.joystreamstats.live/#/members/0x2bc) | active | 24 | 1.9 | 16.3 |


### 4.3 Curator Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Curators      | 7 | 7 | 0 |

| # | Member | Status | tJOY / Block | M tJOY Term | M tJOY total |
|--|--|--|--|--|--|
| 7 | [@l1dev](https://pioneer.joystreamstats.live/#/members/l1dev) | active | 0 | 0.0 | 10.4 |
| 16 | [@kiraa](https://pioneer.joystreamstats.live/#/members/kiraa) | active | 11 | 0.9 | 19.2 |
| 18 | [@mmsaww](https://pioneer.joystreamstats.live/#/members/mmsaww) | active | 11 | 0.9 | 17.0 |
| 19 | [@kadyrovs](https://pioneer.joystreamstats.live/#/members/kadyrovs) | active | 11 | 0.9 | 14.4 |
| 20 | [@zazik](https://pioneer.joystreamstats.live/#/members/zazik) | active | 11 | 0.9 | 14.4 |
| 21 | [@laura](https://pioneer.joystreamstats.live/#/members/laura) | active | 21 | 2.0 | 31.6 |
| 22 | [@igrex](https://pioneer.joystreamstats.live/#/members/igrex) | active | 11 | 0.9 | 12.6 |


### 4.4 Operations Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Operations Workers      | 16 | 20 | 25 |
| Total Operations Stake (workers + lead) | 1150000 | 1150000 | 0 |

| # | Member | Status | tJOY / Block | M tJOY Term | M tJOY total |
|--|--|--|--|--|--|
| 0 | [@l1dev](https://pioneer.joystreamstats.live/#/members/l1dev) | active | 35 | 2.4 | 46.8 |
| 15 | [@isonar](https://pioneer.joystreamstats.live/#/members/isonar) | active | 4 | 0.2 | 12.0 |
| 16 | [@lkskrn](https://pioneer.joystreamstats.live/#/members/lkskrn) | active | 14 | 1.0 | 43.3 |
| 17 | [@freakstatic](https://pioneer.joystreamstats.live/#/members/freakstatic) | active | 1 | 0.1 | 13.2 |
| 18 | [@dapplooker](https://pioneer.joystreamstats.live/#/members/dapplooker) | active | 3 | 0.2 | 13.6 |
| 20 | [@joystreamstats](https://pioneer.joystreamstats.live/#/members/joystreamstats) | active | 15 | 1.0 | 15.2 |
| 22 | [@arseniy2706](https://pioneer.joystreamstats.live/#/members/arseniy2706) | active | 7 | 0.5 | 2.4 |
| 24 | [@shtihmas](https://pioneer.joystreamstats.live/#/members/shtihmas) | active | 3 | 0.2 | 1.4 |
| 26 | [@zazik](https://pioneer.joystreamstats.live/#/members/zazik) | active | 0 | 0.0 | 0.0 |
| 29 | [@goldmember](https://pioneer.joystreamstats.live/#/members/goldmember) | active | 0 | 0.0 | 0.0 |
| 31 | [@ilich](https://pioneer.joystreamstats.live/#/members/ilich) | active | 3 | 0.2 | 0.5 |
| 32 | [@kate_fm](https://pioneer.joystreamstats.live/#/members/kate_fm) | active | 3 | 0.2 | 2.1 |
| 33 | [@ururu](https://pioneer.joystreamstats.live/#/members/ururu) | active | 14 | 1.0 | 3.0 |
| 34 | [@andybut](https://pioneer.joystreamstats.live/#/members/andybut) | active | 28 | 2.0 | 38.3 |
| 36 | [@chiffah](https://pioneer.joystreamstats.live/#/members/chiffah) | active | 4 | 0.3 | 2.0 |
| 39 | [@whitebarbie](https://pioneer.joystreamstats.live/#/members/whitebarbie) | active | 14 | 1.1 | 4.9 |


## 5.0 User Generated Content
### 5.1 Membership Information
| Property          | Start Block | End Block | % Change |
|-------------------|--------------|--------------|----------|
| Number of members | 3092|  3106 | 0.45 |

### 5.2 Media & Uploads
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of uploads       | 7802 | 7963  |  2.06 |
| Size of content (MB)    |  1043732.1 |  1068573.67 | 2.38 |
| Number of channels      |  563 | 567 | 0.71 |

### 5.3 Forum Activity
| Property          | Start Block | End Block | % Change |
|-------------------|--------------|--------------|----------|
| Number of categories | 57 | 57 | 0 |
| Number of threads    | 772 | 788 | 2.07 |
| Number of posts      | 7818 | 8071 | 3.24 |
